@charset "utf-8";

h1.news{
	background-image:url(../img/common/title_bg.gif);
	background-repeat:x-repeat;
	color:#444444;
	text-align:left;
	display:block;
	width:715px;
	height:30px;
	margin:5px 0px 20px 5px;
	padding:0px 0px 5px 0px;
}

h1.trading{
	background-image:url(../img/common/title_bg.gif);
	background-repeat:x-repeat;
	color:#444444;
	text-align:left;
	display:block;
	width:715px;
	height:30px;
	margin:5px 0px 40px 5px;
	padding:0px 0px 5px 0px;
}

#trading{
	text-align:left;
	background-color:#fff;
	width:164px;
	margin-top:0px;
	margin-left:10px;
	float:left;
	font-size:12px;
	line-height:30px;
	font-weight:bold;
}

#spacial_content{
	text-align:left;
	background-color:#ffffff;
	width:710px;
	margin-bottom:20px;
	padding:0px;
	float:left;
}

#spacial_content div.contents{
	width:732px;
	padding-left:10px;
	margin-bottom:20px;
}

#spacial_content div.contents_movie{
	width:710px;
	padding-left:10px;
	margin-bottom:20px;
}

h2.special_midashi {
	font-size:16px;
	line-height:20px;
	font-weight:bold;
	margin:0px 0px 20px 0px;
	padding:0px 0px 0px 10px;
	color:#666666;
}

h2.special{
	font-size:14px;
	line-height:30px;
	color:#000000;
	text-align:left;
	display:block;
	width:710px;
	height:35px;
	margin:5px 0px 10px 0px;
	padding:0px 0px 5px 0px;
	border-bottom:solid 1px #999999;
}

